Subject: [os2genau_digest] No. 827
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Apr 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 05 April 2004
 Number  827
**************************************************

Subjects for today
 
1  Re:  Telstra Bigpond and Port 25 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Telstra Bigpond and Port 25 : Mike O'Connor <mikeoc at dodo dot com dot au>
3  Re:  Telstra Bigpond and Port 25 : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 05 Apr 2004 06:38:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Telstra Bigpond and Port 25

Yes I just received the e-mail this morning and have responded.

The two alternatives listed are for dial-up and ADSL users, not for cable. I await the response however it seems the
most likely alternative at the moment is to change ISPs. If Telstra start locking out port 25, how longer before they
lock out other ports - This is censorship as well as breach of contract.

I wouldn't mind them locking out all Windows based devices however ..... This would be a much more effective solution
!

Cheers/2

Ed.

David Shearer wrote:

> Ed - the following is the email received from Telstra.  Apparently business users can still use the static IP
> service.  But it costs more.
>
> I was only wondering about it as PMMail uses port 25 in teh send mail configuration.
>
> David
>
> Dear BigPond member,
>
> Good news: BigPond is making life tougher for Spammers.
>
> Around 60% of all email on BigPond is Spam - and we're committed to stamping it out, so that you can enjoy a
> faster, cleaner email system.
>
> In addition to our Spam Filter service, we're launching new anti-spam initiatives.
>
> The first step is the closure of Port 25 on 13th April 2004.  Although some businesses use Port 25 to run their
> own email systems, spammers also use it to send Spam disguised as normal emails.
>
> Shutting down Port 25 will stop this kind of spamming.
>
> For more details on this initiative, please click here:
> http://bigpond.custhelp dot com/cgi-bin/bigpond.cfg/php/enduser/std_adp.php?p_faqid=5562
>
> If you are a business or specialist who uses Port 25 to send legitimate emails, simply select one of these Static
> IP services for your needs before April 13th:
> BigPond Static IP for ADSL http://www.bigpond dot com/internet-plans/additional/staticip/default.asp
> BigPond Business Executive http://www.bigpond dot com/internet-plans/dialup/business/executive/
>
> You can look forward to us making life even harder for spammers in the near future.  We'll be sure to notify
> you of further changes as they are introduced.
>
> Yours sincerely,
>
> The BigPond Team
>
> On Sun, 04 Apr 2004 18:28:24 +1000, Ed Durrant wrote:
>
> >Hi David,
> >
> >   Can you please tell me where this was announced and which services are affected as
> >this would be a breach of contract from the Telstra (Bigpond - Business) side if they
> >implement it. Telstra Broadband business accounts have always allowed the running of
> >servers on customers premesis. It's one of the advantages of going for a business
> >service rather than their home service.
> >
> >Cheers/2
> >
> >Ed.
> >
> >David Shearer wrote:
> >
> >> Telstra Bigpond have just advised that port 25 will nol onger be active
> >> for outgoing mail using SMTP protocol.
> >>
> >> I am using PMMail and am wondering how I should configure it now.  Can
> >> you just leave it as no port or just
> >> select another one?  I have sent Telstra an email but I am not clear
> >> they will be able to help.  In Mozilla you
> >> can setup SMTP without a port (I presume and it works i have tried it).
> >>
> >> Anyone an email expert & can help me
> >>
> >> David
> >>
> >
> >>  
> >
> >

> > 

>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 05 Apr 2004 08:15:21 +1100
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Telstra Bigpond and Port 25

Ed Durrant wrote:

>Yes I just received the e-mail this morning and have responded.
>
>The two alternatives listed are for dial-up and ADSL users, not for cable. I await the response however it seems the most likely alternative at the moment is to change ISPs. If Telstra start locking out port 25, how longer before they lock out other ports - This is censorship as well as breach of contract.
>
>I wouldn't mind them locking out all Windows based devices however ..... This would be a much more effective solution!
>
Agreed!!!!

>Cheers/2
>
Hi Ed,
Just to show how efficient Telsta is herewith a one line extract from my 
online-billing from Telstra for my ISDN at home account.

ISDN Home
 Local
 Service    Date   Time   Place  Called     Rate   Duration Incl
 Number                          Number                     GST $
 0755248670 25 Feb 01:28am     0198333424 Dial-IP nT 125:04  0.00
 0755248670 25 Feb 03:33am     0198333424 Dial-IP nT   9:11  0.00
 0755248670 25 Feb 03:43am     0198333424 Dial-IP nT   2:58  0.00
 0755248670 25 Feb 03:46am     0198333424 Dial-IP nT 360:03  0.00
 0755248670 25 Feb 09:47am     0198333424 Dial-IP nT 250:54  0.00
 0755248670 25 Feb 01:58pm     0198333424 Dial-IP nT   7:02  0.00
 0755248670 25 Feb 11:42pm     0198333424 Dial-IP nT 360:03  0.00
 0755248670 26 Feb 05:56am     0198333424 Dial-IP nT 360:03  0.00
 0755248670 26 Feb 12:04pm     0198333424 Dial-IP nT 111:42  0.00
 0755248670 26 Feb 01:55pm     0198333424 Dial-IP nT   0:12  0.00
 
*0755248670*26 Feb 01:58pm    *0755248670*Peak         5:02  0.25
 
 0755248670 26 Feb 02:42pm     0198333424 Dial-IP nT  54:03  0.00

Note I pay a fixed charge of $16.50/month for unlimited calls to  ISP on 
MegaPOP number [01983*]. This is the "Internet Package"
and there are no connection charges or hourly usage charges on ISDN.
Not available for those with Telstra's BigPond accounts!

When I rang up billing - the "consultant", who had to go ask her 
supervisor why I was charged for a "data" call to *my_own_number*, 
commented that I also wasn't charged as a community call, and was at 
*peak* rate! :-D

Of course on the paper-bill, this information wasn't shown - if it had 
occurred on a hundred calls that would have been expensive - and how do 
I "talk" to myself for 5 minutes and 02 seconds?

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 05 Apr 2004 21:39:25 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Telstra Bigpond and Port 25

On Sun, 04 Apr 2004 23:12:15 +1000 (EST), Ian Manners wrote:

>
>Personally, I think its a good idea, as is refusing email from any
>source that doesnt resolve back to an MX, which is my prefered
>option, and one I enforce.

Hmm, I'm not sure if you were saying that "changing ISP" was good idea,
or, Telstra blocking the port.  While I can understand the latter, one
of the reasons I chose my ADSL ISP was because they allow people to run
servers if they want to (I don't, but more through laziness).  Their
opinion is that I pay for my connection and I can use it for whatever I
want to so long as it's legal and doesn't damage their network.  The
fact that they understand that Windows isn't the only OS out there, is
a big bonus.  They don't like Windows - the owner runs Macs, most of
their people use Linux or BSD, and, section about OSes in their FAQ
ends with something like "if it has TCP/IP, we'll try and get it
working".

>
>MS doesnt like the the last bit, as half there servers connected with
>passport services dont resolve, let alone resolve back to an MX,

Yes, it's nice to see that MS follows standards.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------